/* --------------------------- Typography --------------------------------- */

 @font-face {
    font-family: "KievitProLight";
    src: url("../_fonts/kievit/kievit-pro-light.eot");
    src: url("../_fonts/kievit/kievit-pro-light-.eot#iefix") format("embedded-opentype"),
         url("../_fonts/kievit/kievit-pro-light.woff") format("woff"),
         url("../_fonts/kievit/kievit-pro-light.ttf") format("truetype"),
         url("../_fonts/kievit/kievit-pro-light.svg#KievitProLight") format("svg");
         
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
}

/* ------------------------------------------------------------ */
/* ------------------------ Blog ------------------------------ */
/* ------------------------------------------------------------ */

body#blogpage #page-heading{
    padding: 0;
    border: none;
    background-color: #fff;
    background-image: url("../_images/backgrounds/page-heading-alternate-new.png");
    position: relative;
    z-index: 100;
    border-top: 1px solid #dedede;
}
    body#blogpage #page-heading .blog {
            border-width: 0;
            padding-top: 2.75em;
            padding-bottom: 4em;
            text-align: center;
        }

    body#blogpage #page-heading .blog.slim {
        padding-top: 1px;
        padding-bottom: 3px;
    }

#col-center .blogpost hr {
    margin-top: 3em;
    margin-bottom: 3em;
}

#col-center .blogpost ul#utilities {
    float: none;
    margin-top: 3em;
    margin-right: auto;
    margin-left: auto;
    width: 91px;
}

/* ----------------------------------------------- */

div[itemprop="blogPost"] {
    padding-top: 2em;
    padding-left: 2em;
    padding-right: 2em;
}

    div[itemprop="blogPost"].blog-hero {
        background-image: url("../_images/indicators/32-32/default.gif");
        background-position: 50% 40%;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
    }

.is-loaded div[itemprop="blogPost"].blog-hero {
    background-image: none;
}

div[itemprop="blogPost"].blog-hero a,
div[itemprop="blogPost"].blog-hero a:visited,
div[itemprop="blogPost"].blog-hero a:hover,
div[itemprop="blogPost"].blog-hero a:active {
    display: block;
    overflow: hidden;
    position: relative;
    ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0.0;
    -khtml-opacity: 0.0;
    opacity: 0.0;
    -moz-transition: opacity 250ms linear;
    -ms-transition: opacity 250ms linear;
    -o-transition: opacity 250ms linear;
    -webkit-transition: opacity 250ms linear;
    transition: opacity 250ms linear;
}

.is-loaded div[itemprop="blogPost"].blog-hero a,
.is-loaded div[itemprop="blogPost"].blog-hero a:visited,
.is-loaded div[itemprop="blogPost"].blog-hero a:hover,
.is-loaded div[itemprop="blogPost"].blog-hero a:active {
    ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}

#col-center div[itemprop="blogPost"].blog-hero a span.content,
#col-center div[itemprop="blogPost"].blog-hero a:visited span.content,
#col-center div[itemprop="blogPost"].blog-hero a:hover span.content,
#col-center div[itemprop="blogPost"].blog-hero a:active span.content {
    background-color: rgba(1, 158, 212, 0.9);
    bottom: 0;
    color: #fff;
    display: block;
    padding-top: 1em;
    padding-left: 2em;
    padding-right: 2em;
    position: absolute;
    -moz-transform: translatey(100%);
    -ms-transform: translatey(100%);
    -o-transform: translatey(100%);
    -webkit-transform: translatey(100%);
    transform: translatey(100%);
    -moz-transition: -moz-transform 500ms ease-out;
    -ms-transition: -ms-transform 500ms ease-out;
    -o-transition: -o-transform 500ms ease-out;
    -webkit-transition: -webkit-transform 500ms ease-out;
    transition: transform 500ms ease-out;
}

.is-loaded #col-center div[itemprop="blogPost"].blog-hero a span.content,
.is-loaded #col-center div[itemprop="blogPost"].blog-hero a:visited span.content,
.is-loaded #col-center div[itemprop="blogPost"].blog-hero a:hover span.content,
.is-loaded #col-center div[itemprop="blogPost"].blog-hero a:active span.content {
    -moz-transform: translatey(0);
    -ms-transform: translatey(0);
    -o-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0);
}

#col-center div[itemprop="blogPost"].blog-hero a span.col-left {
    float: left;
    width: 70%;
}

#col-center div[itemprop="blogPost"].blog-hero a span.col-right {
    float: right;
    font-size: 80%;
    text-align: right;
    width: 20%;
}

div[itemprop="blogPost"].blog-hero a span.content span[itemprop="name headline"],
div[itemprop="blogPost"].blog-hero a:visited span.content span[itemprop="name headline"],
div[itemprop="blogPost"].blog-hero a:hover span.content span[itemprop="name headline"],
div[itemprop="blogPost"].blog-hero a:active span.content span[itemprop="name headline"] {
    font-family: "KievitProThin";
    font-size: 350%;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.1em;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: none;
}

div[itemprop="blogPost"].blog-hero a span.content span[itemprop="description"] {
    color: #333;
    display: block;
    font-family: "KievitProBook";
    font-size: 120%;
    padding-top: 1em;
}

div[itemprop="blogPost"].blog-hero a span.content span[itemprop="datePublished"],
div[itemprop="blogPost"].blog-hero a span.content span[itemprop="jobtitle"] {
    color: #fff;
}

div[itemprop="blogPost"].blogpost {
    padding-top: 6em;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 3em;
}

    div[itemprop="blogPost"].blogpost .inner,
    div[itemprop="blogPost"].blogpost #hero img {
        margin-left: 15%;
        margin-right: 15%;
    }

    div[itemprop="blogPost"].blogpost #hero img {
        display: block;
        width: 70%;
        ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0.0;
        -khtml-opacity: 0.0;
        opacity: 0.0;
        -moz-transition: opacity 250ms linear;
        -ms-transition: opacity 250ms linear;
        -o-transition: opacity 250ms linear;
        -webkit-transition: opacity 250ms linear;
        transition: opacity 250ms linear;
    }

.is-loaded div[itemprop="blogPost"].blogpost #hero img {
    ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}


div[itemprop="blogPost"] span[itemprop="datePublished"] {
    color: #666;
    display: block;
    font-family: "KievitProRegular";
    font-size: 100%;
    text-transform: uppercase;
}

.columns-container-type-04 div[itemprop="blogPost"] span[itemprop="datePublished"] {
    color: #000;
    padding-bottom: 0;
}

div[itemprop="blogPost"].blogpost span[itemprop="datePublished"] {
    color: #666;
    font-family: "KievitProRegular";
    font-size: 100%;
    margin-bottom: 1em;
    text-align: center;
}

div[itemprop="blogPost"] span[itemprop="name"], div[itemprop="blogAuthor"] span[itemprop="name"] {
    display: block;
    font-family: "ArnhemProBlond";
    font-size: 150%;
    padding: 0;
}

.columns-container-type-04 div[itemprop="blogPost"] span[itemprop="name"] {
    color: #fff;
}

div[itemprop="blogPost"] span[itemprop="jobtitle"], div[itemprop="blogAuthor"] span[itemprop="jobtitle"] {
    color: #757575;
    display: block;
    font-family: "KievitProBookItalic";
    font-size: 130%;
    padding: 0;
}

div[itemprop="blogPost"] div[itemprop="articleBody"] span[itemprop="jobtitle"] {
    color: #1197c9;
    font-size: 100%;
    width: 12em;
}

div[itemprop="blogPost"] div[itemprop="articleBody"] span[itemprop="author"] {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 1em;
}

    div[itemprop="blogPost"] div[itemprop="articleBody"] span[itemprop="author"] img {
        height: 80px;
        margin-top: 1em;
        width: 80px;
    }

.columns-container-type-04 div[itemprop="blogPost"] span[itemprop="jobtitle"] {
    color: #fff;
}

div[itemprop="blogPost"] h2,
div[itemprop="blogPost"] h1,
#blog-dropdown div[itemprop="blogPost"] div[itemprop="blogTitle"] {
    color: #666;
    font-family: "KievitProThin";
    font-size: 350%;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.0em;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: none;
}

div[itemprop="blogPost"] h1 {
    font-size: 450%;
    text-align: center;
}

div[itemprop="blogPost"] h2 a,
div[itemprop="blogPost"] h2 a:visited,
div[itemprop="blogPost"] h2 a:hover,
div[itemprop="blogPost"] h2 a:active {
    color: #666;
    text-decoration: none;
}

    div[itemprop="blogPost"] h2 a:hover,
    div[itemprop="blogPost"] h2 a:active {
        color: #1197c9;
    }


.columns-container .left {
    float: left;
    width: 30%;
}

    .columns-container .left.alternate {
        width: 65%;
    }

.columns-container .right {
    float: right;
    width: 65%;
    text-align: right;
}

    .columns-container .right.alternate {
        width: 30%;
    }

.columns-container-type-04 div[itemprop="blogPost"] {
    text-align: center;
}

    .columns-container-type-04 div[itemprop="blogPost"] h2 a,
    .columns-container-type-04 div[itemprop="blogPost"] h2 a:visited,
    .columns-container-type-04 div[itemprop="blogPost"] h2 a:hover,
    .columns-container-type-04 div[itemprop="blogPost"] h2 a:active {
        color: #fff;
    }

        .columns-container-type-04 div[itemprop="blogPost"] h2 a:hover,
        .columns-container-type-04 div[itemprop="blogPost"] h2 a:active {
            color: #fff;
        }

div[itemprop="blogPost"] p[itemprop="description"] {
    color: #000;
    font-family: "KievitProRegular";
    font-size: 160%;
    padding-top: 0;
}

/* ----------------------------------------------- */

div[itemprop="articleBody"] span[itemprop="name"] {
    font-size: 120%;
}

/* ----------------------------------------------- */

.blogpost #hero {
    margin-bottom: 2em;
    position: relative;
}

    /* ----------------------------------------------- */

    .blogpost #hero a,
    .blogpost #hero a:visited,
    .blogpost #hero a:hover,
    .blogpost #hero a:active {
        background-position: 0 0;
        background-image: url("../_images/blog/arrow-prev.png");
        display: block;
        height: 60px;
        margin-top: -30px;
        position: absolute;
        top: 50%;
        width: 32px;
    }

        .blogpost #hero a:hover,
        .blogpost #hero a:active {
            background-position: 0 -61px;
        }

        .blogpost #hero a.next,
        .blogpost #hero a.next:visited,
        .blogpost #hero a.next:hover,
        .blogpost #hero a.next:active {
            background-image: url("../_images/blog/arrow-next.png");
            right: 0;
        }

    .blogpost #hero iframe{
        background-color: #eee;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

/* ------------------------ Blog: Typography ------------------------------ */

#page-heading .blog h1,
	#page-heading .blog .descriptor {
		color: #1197c9;
		float: none;
		font-family: "KievitProBlack";
		font-size: 420%;
		text-transform: uppercase;
		width: auto;
	}
	
	#page-heading .blog span {
		color: #999;
		display: block;
		font-family: "KievitProLight";
		padding-top: 9px;
		padding-bottom: 0;
		text-transform: uppercase;
	}
		#page-heading .blog span.descriptor {
			padding-top: 0;
		}

/* ------------------- Blog: Anchors & Buttons ---------------------------- */

a.blog,
a.blog:visited,
a.blog:hover,
a.blog:active {
	background-image: url("../_images/indicators/32-32/default.gif");
	background-position: 50% 50%;
	display: block;
	height: 100%;
	position: relative;
}
	.is-loaded a.blog,
	.is-loaded a.blog:visited,
	.is-loaded a.blog:hover,
	.is-loaded a.blog:active {
		background-image: none;
	}

	a.blog img,
	a.blog:visited img,
	a.blog:hover img,
	a.blog:active img {
		visibility: hidden;
	}
		.is-loaded a.blog img,
		.is-loaded a.blog:visited img,
		.is-loaded a.blog:hover img,
		.is-loaded a.blog:active img {
			visibility: visible;
		}
	
	a.blog img.arrow,
	a.blog:visited img.arrow,
	a.blog:hover img.arrow,
	a.blog:active img.arrow
	{
		height: 44px;
		position: absolute;
		right: 0;
		top: 30px;
		width: 29px;
	}
		a.blog img.arrow.alternate,
		a.blog:visited img.arrow.alternate,
		a.blog:hover img.arrow.alternate,
		a.blog:active img.arrow.alternate
		{
			right: auto;
			left: 0;
		}

/* -------------------------- Navigation -------------------------- */

#navigation li.has-dropdown {
    padding-right: 12px;
}

#nav-blog a, #nav-blog a:visited {
    background-image: url("http://www.fordfoundation.org/Content/_images/navigation/blog.png");
    width: 32px;
}
#nav-blog a:hover{
    /*background-position: 0 -20px;    */
    /*color: #6c4c28;*/
}
#navigation #nav-blog.selected a:first-child{
    /*background-position: 0 -21px;*/
}


/* -------------------------- Article Page -------------------------- */
div[itemprop="blogPost"].blogpost div[itemprop="articleBody"]{
    font-family: "KievitProRegular";
    font-size: 125%;
}
div[itemprop="blogPost"].blogpost div[itemprop="articleBody"] span[itemprop="author"] span[itemprop="name"] a,
div[itemprop="blogPost"].blogpost div[itemprop="articleBody"] span[itemprop="author"] span[itemprop="jobtitle"]{
	color: #515151;
    font-size: 1.17em;
}
div[itemprop="blogPost"].blogpost div[itemprop="articleBody"] span[itemprop="author"] img{
	margin-bottom: 1.8em;
}
div[itemprop="blogPost"].blogpost div[itemprop="articleBody"] div[itemprop="topics"]{
	color: #009fd4;
    font-size: 1.17em;
}
	div[itemprop="blogPost"].blogpost div[itemprop="articleBody"] div[itemprop="topics"] h3{
		color: #515151;
		font-family: "KievitProRegular";
		text-transform: uppercase;
		border-bottom: 1px solid #d5d5d5;
		font-size: 75%;
		padding-bottom: 0.25em;
	}
	div[itemprop="blogPost"].blogpost div[itemprop="articleBody"]  div[itemprop="topics"] span{
		width: 130px;
		display: block;
		padding: 0.25em 0 0;
        font-family: "KievitProRegular";
        font-size: 1em;
        line-height: 1.3;
	}

/* -------------------------- Landing Page -------------------------- */

 #page-sub-heading.blog .descriptor,
 #page-sub-heading.blog span {
	font-family: "KievitProThin";
	text-transform: capitalize;
	color: #666;
 }
 	#page-heading .blog .descriptor .title{
 		letter-spacing: 0.2em;
 		color: #666;
 	}
		#page-heading .blog .descriptor .title pre{
			font-family: "KievitProBlack";
			color: #ee8822;
			display: inline-block;
			margin: 0;
            font-size: 1.02em;
		} 	
 	#page-heading .blog .descriptor .tagline{
 		font-family: "ArnhemProNormalItalic";
 		text-transform: none;
 		font-size: 50%;
 	}
    .presidentPostLeader{
        background-color: #ee8822;
    }
	.presidentPostLeader div[itemprop="blogPost"] h2 a{
		color: #fff;
	}
	.presidentPostLeader div[itemprop="blogPost"] h2 a:hover{
		color: #666;
	}
	.presidentPostLeader div[itemprop="blogPost"] .left{
		width: 25%;
	}
	.presidentPostLeader div[itemprop="blogPost"] div[itemprop="author"]{
		border: 1px solid #fff;
	}
		.presidentPostLeader div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="name"]{
			text-align: center;
			line-height: 1em;
			padding: 0.4em 0 0.25em;
			font-weight: bold;
		}
		.presidentPostLeader div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="jobtitle"]{
			color: #666;
			background-color: #fff;
			font-family: "KievitProRegular";
			text-align: center;
			padding: 0.25em;
			line-height: 1.1;
			text-transform: uppercase;
			font-size: 110%;
		}
		.presidentPostLeader div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="jobtitle"] span{
			font-size: 70%;
			font-family: "ArnhemProBlond";
			display: block;
			padding: 0;
			background-color: #fff;
			text-align: center;
			text-transform: none;
			font-style:italic;
		}
	.presidentPostLeader div[itemprop="blogPost"] span[itemprop="datePublished"],
	.presidentPostLeader div[itemprop="blogPost"] span[itemprop="name"] {
		color: #fff;
	}


/* -------------------------- President Page -------------------------- */

#page-heading .blog.post.slim{
	padding-top: .15em;
    padding-bottom: 0.25em;
	position: relative;
	z-index: 100;
	-webkit-box-shadow: 0 4px 10px -2px rgba(68,68,68,0.2);
	   -moz-box-shadow: 0 4px 10px -2px rgba(68,68,68,0.2);
	        box-shadow: 0 4px 10px -2px rgba(68,68,68,0.2);
}
	#page-heading .blog.post.slim .descriptor{
		font-size: 240%;
	}
    #page-sub-heading.blog .descriptor .title{
        letter-spacing: normal;
    }
	#page-sub-heading.blog.president .descriptor .title{
		color: #fff;
	}
    body#blogpage #page-sub-heading.blog{
    	background-color: #fff;
    	border-bottom: 1px solid rgb(204,204,204);
    	padding-top: 1.75em;
    	padding-bottom: 2.3em;
    }
	body#blogpage #page-sub-heading.blog.post.president{
		background-color: #ee8822;
		border-bottom: none;
	}
		#page-sub-heading.blog span{
			font-size: 125%;
		}
		#page-sub-heading.blog .descriptor{
			text-align: center;
			display: block;
		}

/* --------------------------  Authors Page -------------------------- */


div[itemprop="blogAuthor"]:first-child{
	/*margin-top: 2.5em;*/
	margin-bottom: 0;
}
div[itemprop="blogAuthor"] {
	padding: 2.5em 3em 0;
    float: left;
    width: 50%
}
    div[itemprop="blogAuthor"]{
        border-left: 1px solid #ccc;
    }
    div[itemprop="blogAuthor"].masonry-left{
        border-left: none;
    }
	div[itemprop="blogAuthor"] div[itemprop="author"] {
		position: relative;
		background-color: rgb(0,159,212);
		height: 125px;
		padding: 1.1em;
	}
        div[itemprop="blogAuthor"] div[itemprop="author"] div[itemprop="profile"] .arrow{
            width: 0; 
            height: 0; 
            border-top: 13px solid transparent;
            border-bottom: 13px solid transparent;
            position: absolute;
            padding: 0;
            top: 18px;
        }
		div[itemprop="blogAuthor"] div[itemprop="author"] span[itemprop="name"]{
            font-size: 200%;
            line-height: 1.2em;
        }
		div[itemprop="blogAuthor"] div[itemprop="author"] span[itemprop="jobtitle"]{
			font-size: 145%;
		}
        div[itemprop="blogAuthor"] div[itemprop="author"] span[itemprop="name"],
        div[itemprop="blogAuthor"] div[itemprop="author"] span[itemprop="jobtitle"]{
            color: #ffffff;
        }
			div[itemprop="blogAuthor"] div[itemprop="author"] div[itemprop="profile"]  {
				position: absolute;
				top: 0;
                left: 0;
			}
			div[itemprop="blogAuthor"] div[itemprop="author"] div[itemprop="profile"] .arrowRight{
				border-left: 16px solid rgb(0,159,212);
				left: 0;
			}
			div[itemprop="blogAuthor"] div[itemprop="author"] div[itemprop="profile"] .arrowLeft{
				border-right: 16px solid rgb(0,159,212);
				right: 0;
			}
			div[itemprop="blogAuthor"].president div[itemprop="author"] div[itemprop="profile"] .arrowLeft{
				border-right: 16px solid rgb(238,136,34);
			}

            div[itemprop="blogAuthor"].masonry-left div[itemprop="author"] div[itemprop="profile"]{
                right: 0;
                left: inherit;  
            }
            div[itemprop="blogAuthor"].masonry-left div[itemprop="author"]{
                padding-left: 1em;
            }
                div[itemprop="blogAuthor"] div[itemprop="author"] span[itemprop="name"],
                div[itemprop="blogAuthor"] div[itemprop="author"] span[itemprop="jobtitle"]{
                    width: 65%;
                }

	div[itemprop="blogAuthor"] div[itemprop="blogPost"]{
		padding-top: 1.25em;
		padding-left: 0;
	}
	div[itemprop="blogAuthor"] div[itemprop="blogPost"] h2{
		padding-left: 0;
		font-size: 235%;
	}

    
/*	.authorsPage .col-left{
			border-right: 1px solid #ccc;
		}
			.authorsPage .col-left div[itemprop="blogAuthor"] div[itemprop="author"] div[itemprop="profile"] {
				right: 0;
			}*/

	div[itemprop="blogAuthor"].president{
		border-bottom: 1px solid #ccc;
        padding-bottom: 2em;
        width: 100%;
        float: none;
        border-left: none;
	}
		div[itemprop="blogAuthor"].president .col-left{
			border: 0;
		}
		div[itemprop="blogAuthor"].president .col-right{
			padding-left: 3em;
		}
			div[itemprop="blogAuthor"].president div[itemprop="author"] {
				background-color: rgb(238,136,34);
			}

	div[itemprop="blogAuthor"] div[itemprop="author"], 
    .president .col-right div[itemprop="blogAuthor"] div[itemprop="author"]{
		padding-left: 11em;
	}

    .col-left div[itemprop="blogAuthor"] div[itemprop="author"] div[itemprop="profile"]{
        right: 0;
    }

/* -------------------------- Blog Menu -------------------------- */

#blog-menu{
	background-color: #fff;
    position: relative;
    z-index: 100;
}
	#blog-menu .blog-nav-bar{
		position: relative;
		z-index: 100;
		background-color: #fff;
	}
		#blog-menu .blog-nav-bar .caption{
			text-align: center;
			display: block;
			border-bottom: 1px solid #ccc;
			border-top: 1px solid #ccc;
			padding: 16px 0 15px;
		}
			#blog-menu .blog-nav-bar .caption a{
				font-family: "KievitProMedium";
				font-style: normal;
				text-transform: uppercase;
				letter-spacing: 0.05em;
				color: #999;
			}
			#blog-menu .blog-nav-bar .caption a:hover{
				color: #1197c9;
				text-decoration: none;
			}
		#blog-menu .blog-nav-bar .button-container{	
			position: absolute;
			right: 0px;
			top: 0;
		}

        /* Chrome Specific */
        @media screen and (-webkit-min-device-pixel-ratio:0) {
            #blog-menu .blog-nav-bar .button-container{ 
            right: -1px;
            }
        }

        #blog-menu.slim .blog-nav-bar .button-container{
                top: -49px;
                right: 0px;
            }

			#blog-menu .blog-nav-bar .button-container span:first-child{	
				font-family: "KievitProRegular";
				padding-right: 1.5em;
				text-transform: uppercase;
                color: rgb(153, 153, 153);
			}

	#blog-menu .content{
		height: 350px;
		display: block;
		padding: 2.75em 2em;
		background-color: #2c9cd5;
		position: absolute;
		color: #fff;
        z-index: 100;
        display: none;
        max-width: 953px;
        min-width: 100%;

	}
    
    #blog-menu .content.open{
        display: block;
    }

		#blog-menu .content .header{
			padding-bottom: 2.25em;
		}
			#blog-menu .content .blogButton a{
				font-family: "ArnhemProBlond";
				font-size: 1.35em;
				background-color: #227ab6;
				padding: 0.7em 1em;
				display: inline-block;
				margin-right: 1em;
				color: #fff;
			}
			#blog-menu .content .blogButton a:hover{
				background-color: #2071a8;
				text-decoration: none;
			}
			#blog-menu .content .header .subscribe{
				float: right;
				margin-right: 2.25em;
				margin-top: 1em
			}
				#blog-menu .content .header .subscribe > span{
					font-family: "KievitProRegular";
					float: left;
					text-transform: uppercase;
				}
				#blog-menu .content .header .subscribe > span{
					margin-right: 1.5em;
					padding: 0.2em 0 ;
				}
				#blog-menu .content .header .subscribe a span {
					background: url('../_images/blog/subscribe-icons.png') 0 0 no-repeat;
					height: 16px;
					width: 25px;
					display: block;
					float: left;
					margin-right: 0.75em;
				}
					#blog-menu .content .header .subscribe a .rss{
						background-position: 0 0;
					}
					#blog-menu .content .header .subscribe a .mail{
						background-position: -30px 0px;
					}

	#blog-menu .content .filters span.title {
		font-family: "ArnhemProBlond";
		font-size: 1.7em;
		padding-bottom: 0.5em;
		display: block;
	}
	#blog-menu .content .filters ul {
		
		height: 180px;
	}
		#blog-menu .content .filters ul li {
			display: inline-block;
			width: 19.5%;
		}
		#blog-menu .content .filters ul li a{
			font-family: "KievitProBook";
			line-height: 1.85;
			color: #fff;
		}

/* ---------------------- Navigation -------------------------- */

/* navigation.css overides */
#navigation li {
    padding-left: 18px;
}
#blog-dropdown .col-first{
        width: 33%;
        float: left;
    }
    #blog-dropdown .col-second{
        width: 63%;
        float: right;
    }
    #blog-dropdown .posts{
        padding: 1em 0 0 0;
        border-top: 3px solid #2c9bd5;
    }
    #blog-dropdown div[itemprop="blogPost"]{
        padding: 1em 2em 0 0;
    }
     #blog-dropdown div[itemprop="blogPost"].col-right{
        padding-right: 0;
    }
    #blog-dropdown .posts div[itemprop="author"] {
        padding-bottom: 1.5em;
    }
    #blog-dropdown div[itemprop="blogPost"] span[itemprop="datePublished"]{
        font-size: 125%;
        padding-bottom: 1em;
        color: #009fd4;
    }
   
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] div[itemprop="profile"]{
        float: left;
        width: 58px;
        padding-right: 0.8em;
    }
        #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] div[itemprop="profile"] img{
            width: 100%;
            height: auto;
        }

    #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="name"]{
        font-size: 180%;
        line-height: 1;
    }
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="jobtitle"]{
        font-size: 122%;
        padding-left: 58px;
    }
    
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="blogTitle"]{
        font-size: 275%;
    }
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="blogTitle"] a:hover{
        text-decoration: none;
        color: #009fd4;
        cursor: pointer;
    }
    #blog-dropdown div[itemprop="blogPost"] h2{
        font-size: 300%;
    }
    
    #blog-dropdown.navigation-dropdown .posts > h2 {
        border: none;
        font-size: 140%;
        color: #666;
    }
    #blog-dropdown .posts.older-posts{
        clear: both;
        display: block;
        width: 100%;
        padding: 3em 0 0;
        border: none;
    }
        #blog-dropdown .posts.older-posts h2{
            border-top: 3px solid #009fd4;
            padding-top: 1em;
        }

    .ff-modal{
        width: 490px;
        height: 300px;
        display: block;
        padding: 2.5em;
        border: 1px solid #ccc;
        border-top: 5px solid #009fd4;
        background-color: #fff;
        position: fixed;
        right: 0;
        bottom: -300px;
        z-index: 1000;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
    }
        .ff-modal .close{
            background-image: url("http://www.fordfoundation.org/Content/_images/blog/close-type-03.png");
        }
        .ff-modal h3{
                font-size: 165%;
                line-height: 1.2em;
                color: #007db5;
                font-weight: normal;
                padding-bottom: 1em;
                padding-top: 0;
            }
        .ff-modal fieldset{
            float: left;
            width: 45%;
        }
        .ff-modal fieldset.first{
            margin-right: 2.5em;
        }
        .ff-modal fieldset.email,
        .ff-modal fieldset.cta{
            width: 100%;
        }
            .ff-modal fieldset label{
                margin-top: -20px;
            }
            .ff-modal fieldset input{
                border-color: #aaa;
                border-width: 0 0 1px 0;
                font-size: 130%;
                font-weight: normal;
                width: 100%;
                padding-left: 0;
                margin-bottom: 1.75em;
                padding-bottom: 0.25em;
                letter-spacing: 0.0275em;
            }

            #blog-sign-up.ff-modal fieldset input[type="text"],
            #blog-sign-up.ff-modal fieldset input[type="email"] {
                font-family: "ArnhemProBlond";
                color: #aaa;
            }
            #blog-sign-up.ff-modal fieldset input[type="email"]{
                width: 100%;
            }
            #blog-sign-up.ff-modal fieldset input[type="submit"] {
                width: 30%;
                padding: 3px 0;
                box-shadow: none;
                margin-right: 2.75em;
                float: left;
            }
            #blog-sign-up.ff-modal fieldset .button.inactive{
                color: #8c8c8c;
                padding: 2px 0;
                font-size: 125%;
                width: 58%;
                margin-right: 0;
                background-color: #e6e6e6;
                background-image: -webkit-linear-gradient(top, #e6e6e6, #cdcdcd);
                background-image: -o-linear-gradient(top, #e6e6e6, #cdcdcd);
                background-image: linear-gradient(to bottom, #e6e6e6, #cdcdcd);
                background-image: -moz-linear-gradient(top, #e6e6e6, #cdcdcd);
                border-color: #bfbfbf;
                -webkit-box-shadow: none;
                font-weight: normal;
            }
            #blog-sign-up.ff-modal a{
                font-size: 120%;
                border-bottom: 1px dotted #009fd4;
                clear: left;
                display: block;
                width: 13em;
                color: #007db5;
                padding-bottom: 0.1em;
                margin-bottom: 2.5em;
            }
            #blog-sign-up.ff-modal a:hover{
                text-decoration: none;
            }
            #blog-sign-up.ff-modal fieldset .btn{
                display: inline-block;
                margin-bottom: 0;
                font-weight: normal;
                text-align: center;
                vertical-align: middle;
                cursor: pointer;
                background-image: none;
                border: 1px solid transparent;
                white-space: nowrap;
                padding: 6px 12px;
                font-size: 14px;
                line-height: 1.42857143;
                border-radius: 4px;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
            }
            #blog-sign-up.ff-modal fieldset .btn.success{
                color: #fff;
                background-color: #5cb85c;
                border-color: #4cae4c;
            }
